html, body {
  color: #000000;
  font-family: Arial, Tahoma, Calibri, New Times Roman, sans serif;
  background: #FFFFFF;
  _text-align: center;
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
}

body{
  font-size: 12pt;
  background-image: url('images/nd-bg-logo.jpg');
  background-repeat: no-repeat;
  background-position: 8% 5%; 
  border-top: 5px solid #cc3300; 
  border-bottom: 5px solid #cc3300;
}

a {
    text-decoration: underline;
}

img {
  border: 0px;
}

#header {
  width: 800px;
  min-height: 250px;
  float: center;
  text-align: center;
  margin: 0 auto;
  padding: 0px;
}

#logo {
  width: 800px;
  height: 75px;
}


#logo h1 {
  width: 100%;
  height: 71px;
  background: url(images/nd-logo.jpg) no-repeat;
  margin: 2px 0px 2px 0px;
}

#logo h1 span{
  visibility: hidden;
}

#lower-header {
  width: 800px;
  height: 300px;
}

#navi {
  float: left;
  height: 290px;
  border-top: 5px solid #cc3300; 
  border-bottom: 5px solid #cc3300; 
  background: #003399;
  text-align: left;
  width: 198px;
  padding: 0px;
  margin: 0px 2px 0px 0px;
}

#navi ul{
  list-style: none;
  margin: 15px 20px 0px 15px;
  padding: 0px 0px 0px 0px;
}

#navi ul li{
  text-indent: 0px;
  display: block;
}

#navi ul li a{
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
  border-bottom: 1px dotted;
  padding: 5px 0px 5px 5px;
  margin: 0px 0px 0px 0px;
  display: block;
  width: 100%;
}

#navi ul li a:hover{
  background: #000033;
}

#header-banner{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/business-men-running.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner2{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/business-people.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner3{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/restaurant-people.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner4{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/shop-people.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner5{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/wine-store-people.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner6{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/close-store-people.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner7{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/pharmacy-people.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner7{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/restaurant-chefs.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#header-banner8{
  float: right;
  text-align: left;
  width: 600px;
  background: url(images/restaurant-girl.jpg) no-repeat;
  height: 290px;
  position: relative;
  border-top: 5px solid #003399; 
  border-bottom: 5px solid #003399; 
}

#banner-message {
  background: #cc3300;
  color: #FFFFFF;
  height: 60px;
  position: absolute;
  bottom: 0px;
  width: 600px;
}

#banner-message h3{
  margin: 10px 0px 0px 20px;
}

#banner-message small{
  margin: 0px 0px 0px 20px;
}

#banner-message img{
  float: right;
  margin: 10px 20px 0px 0px;
  display: block;
  overflow: hidden;
}

#content {
  width: 800px;
  float: center;
  text-align: left;
  margin: 0 auto;
  padding: 0px;
}

#right-content {
  float: right;
  text-align: left;
  width: 600px;
  min-height: 1040px;
}

#right-content h2.firstheader{
  color: #003399;
  font-size: 14pt;
  margin: 10px 0px 10px 0px;
  padding: 0px 0px 10px 10px;
  display: block;
  border-bottom: 1px dotted #000000;
}

#right-content img{
  float: right;
  display: block;
  overflow: hidden;
  margin: 0px 0px 0px 3px;
}

#right-content p{
  padding: 0px 0px 0px 10px;
}

#right-content span{
  background: #ffff33;
  display: block;
  border: 1px solid;
  padding: 5px 0px 5px 5px;
  margin: 0px 10px 0px 10px;
}

#right-content .divider {
  border-bottom: 1px dotted #000000;
  display: block;
}

#right-content h2.otherheader{
  color: #003399;
  font-size: 14pt;
  margin: 10px 0px 10px 0px;
  padding: 0px 0px 10px 10px;
  display: block;
}

#right-content ul{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#right-content ul li{
  /*background-image:url(images/merchant_cash_advance_checks.jpg);
    background-repeat:no-repeat;
    background-position:left bottom;
    text-align:left;
    list-style-position: inside;*/
    list-style-image: url(images/merchant_cash_advance_checks.jpg);
    list-style-position: inside;
    text-align: left;
    margin-bottom: 15px;
    margin-left: 10px;
}

#right-content a img{
    float: right;
    display: block;
    overflow: hidden;
    padding: 0px 0px 0px 0px;
    margin: 0px 80px 0px 0px;
}

#right-content small{
    margin: 0px 0px 0px 50px;
}

#right-content small a{
  color: #cc3300;
  text-decoration: underline;
  font-weight: bold;
}

#right-content small a:hover{
  text-decoration: none;
}

#right-content h2.otherheader2{
  color: #003399;
  font-size: 14pt;
  margin: 10px 0px 10px 0px;
  padding: 0px 0px 10px 10px;
  display: block;
}

#right-content .smallparagraph{
  font-size: 10pt;
}

#left-sidebar {
  float: left;
  text-align: left;
  width: 198px;
  margin: 0px 2px 0px 0px;
}

#left-sidebar #sidebar-box1{
  background: #ffcc99;
  border: 1px solid #CCCCCC;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0x;
  color: #000000;
  font-size: 10pt;
  text-align: center;
}

#left-sidebar #sidebar-box1 p{
  margin: 10px 5px 10px 5px;
}

#left-sidebar #sidebar-box1 a{
  color: #0000ff;
  text-decoration: underline;
}

#left-sidebar #sidebar-box1 a:hover{
  text-decoration: none;
}

#left-sidebar #sidebar-box1 #sidebar-box1-inner {
  background: #ff3300;
  color: #FFFFFF;
  padding: 2px 5px 2px 5px;
  margin: 0px 0px 0px 0px;
  text-align: center;
}

#left-sidebar #sidebar-box2{
  border: 1px solid #CCCCCC;
  margin: 30px 0px 0px 0px;
  padding: 0px 0px 0px 0x;
  font-size: 10pt;
}

#left-sidebar #sidebar-box2 #sidebar-box2-inner{
  background: #00007c;
  font-size: 8pt;
  color: #FFFFFF;
  letter-spacing: 0px;
  padding: 2px 5px 2px 5px;
  text-align: center;
  
}

#left-sidebar #sidebar-box2 ul{
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 0px;
  list-style: disc;
}

#left-sidebar #sidebar-box2 ul li{
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#left-sidebar #sidebar-box2 small{
  display: block;
  margin: 0px 5px 0px 5px;
}

#left-sidebar #sidebar-box2 .other1{
  color: #cc3333;
  font-weight: bold;
  float: center;
}

#left-sidebar #sidebar-box2 .other2{
  float: center;
}

#footer{
  float: center;
  margin: 0 auto;
  width: 800px;
  text-align: center;
  padding: 60px 0px 0px 0px;
  font-size: 8pt;
}

#footer #upperfooter{
  background: #FFFFFF;
  font-size: 8pt;
  margin: 0px 0px 20px 0px;
}

#footer #upperfooter a{
  line-height: 20px;
  font-weight: bold;
}

#footer #upperfooter a:hover{
  text-decoration: none;
}

#footer #lowerfooter{
   background: #993300;
   color: #FFFFFF;
   border-bottom: 1px solid #FFFFFF;
   height: 40px;
   text-align: center;
   padding: 20px 0px 10px 0px;
}

#footer #extrafooter {
    background: #003366;
}

